Skip to contents

# Get possible regression models

Source: `R/data_plots.R`
`possible_plots.Rd`

Get possible regression models

## Usage

    possible_plots(data)

## Arguments

data

  data

## Value

character vector

## Examples

    mtcars |>
      default_parsing() |>
      dplyr::pull("cyl") |>
      possible_plots()
    #> [1] "Stacked horizontal bars" "Violin plot"
    #> [3] "Sankey plot"             "Box plot"
    #> [5] "Euler diagram"

    mtcars |>
      default_parsing() |>
      dplyr::select("mpg") |>
      possible_plots()
    #> [1] "Violin plot"  "Scatter plot" "Box plot"